.chat {
  display: flex;
  border: 1px solid #333;
  height: 500px;
  margin: 0 auto;
  padding: 5px;
  gap: 5px;
}

.main {
  border: 1px solid #333;
  background-color: beige;
  padding: 5px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.sidebar {
  border: 1px solid #333;
  background-color: beige;
  padding: 5px;
  width: 150px;
}

.bodyHeader {
  padding: 5px;
}

.container {
  border: 1px solid #333;
  background-color: aliceblue;
  padding: 5px;
  flex: 1 0 auto;
  display: flex;
  flex-direction: column;
  gap: 5px;
  height: 400px;
  overflow: auto;
}

.formSendMessage {
  display: flex;
  gap: 5px;
}

.userMessage {
  flex: 1 0 auto;
}

.chats {
  border-radius: 10px;
  padding: 5px 10px;
}

.chatSender {
  background-color: burlywood;
  align-self: flex-end;
}

.chatRecipient {
  background-color: deepskyblue;
  align-self: flex-start;
}

.userName {
  font-weight: bold;
}

.chatSender .userName {
  text-align: end;
}

.chatRecipient .userName {
  text-align: start;
}

p {
  margin: 0;
  padding: 5px 10px;
}
